<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="ISO-8859-1">
<title>Insert title here</title>
</head>
<body>
	<h1>Eliminar Vacantes</h1>
	<h2 th:text="'Id de Vacante: ' + ${idVacante}"></h2>
</body>
</html>